.small-logo-carousel {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}
@media (max-width: 570px) {
  .small-logo-carousel {
    display: none;
  }
}
.small-logo-carousel .small-logo-carousel-left-arrow,
.small-logo-carousel .small-logo-carousel-right-arrow {
  width: 62px;
  display: block !important;
}
.small-logo-carousel.not-initialized .small-logo-carousel-left-arrow,
.small-logo-carousel.not-initialized .small-logo-carousel-right-arrow {
  display: none !important;
}
.small-logo-carousel.not-initialized .small-logo-carousel-container {
  justify-content: space-evenly;
  flex-flow: row wrap;
  width: 100%;
}
.small-logo-carousel.not-initialized .small-logo-carousel-container .small-logo-carousel-slide img {
  min-width: 100%;
}
.small-logo-carousel .small-logo-carousel-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 20px;
  width: 100%;
}
@media (max-width: 768px) {
  .small-logo-carousel .small-logo-carousel-container {
    justify-content: center;
    overflow: hidden;
  }
  .small-logo-carousel .small-logo-carousel-container img {
    width: auto;
  }
}
@media (max-width: 570px) {
  .small-logo-carousel {
    display: none;
  }
}
@media (max-width: 375px) {
  .small-logo-carousel {
    justify-content: space-between;
  }
  .small-logo-carousel .small-logo-carousel-container {
    padding: 0;
  }
  .small-logo-carousel .small-logo-carousel-left-arrow,
  .small-logo-carousel .small-logo-carousel-right-arrow {
    width: 50px;
  }
  .small-logo-carousel .small-logo-carousel-left-arrow img,
  .small-logo-carousel .small-logo-carousel-right-arrow img {
    width: 100%;
  }
}
